/*
 Theme Name:   Movedo Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Movedo Child Theme
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Template:     movedo
 Version:      1.0.1
 License:      Themeforest Split Licence
 License URI:
 Tags:         microformats, post-formats
 Text Domain:  movedo-child
*/

#grve-header .grve-horizontal-menu ul.grve-menu li.megamenu.column-4 > ul.sub-menu > li{width:12%;}
#grve-header .grve-main-menu .grve-wrapper > ul > li ul{background-color:#002855;}
#grve-header .grve-horizontal-menu ul.grve-menu li.megamenu > .sub-menu > li{border:none;}
#grve-header .grve-main-menu .grve-wrapper > ul > li ul li a{color:white !important;}
#grve-header .grve-main-menu .grve-wrapper > ul > li ul li a:hover{background-color:#002855;color:#8FC8E6 !important;}
#grve-header .grve-main-menu .grve-menu-description{font-size:13px;line-height:1.4;}
a.sf-with-ul::after{display:none !important;}
#grve-header .grve-horizontal-menu.grve-arrow ul.grve-menu .menu-item-has-children > a{padding-right:15px !important;}
#grve-main-header.grve-dark #grve-main-menu .grve-wrapper > ul > li > a{color:#002855;}
#grve-main-header.grve-dark #grve-main-menu .grve-wrapper > ul > li > a:hover{color:white;}
#grve-main-header.grve-dark .grve-header-element > a{color:#fff;}
#grve-main-header.grve-dark .grve-header-element > a:hover{color:#002855;}
#grve-main-header.grve-dark .grve-header-element .grve-purchased-items{color:#fff;}
#grve-main-header.grve-dark .grve-header-elements{border-color:rgba(255,255,255,0.40) !important;}
#grve-main-header.grve-header-default.grve-dark{border-color:rgba(255,255,255,0.40) !important;}
#grve-header .grve-horizontal-menu.grve-position-right ul.grve-menu > li > a{padding:0px 15px 0px 2em;}
#grve-header .grve-main-menu .grve-wrapper > ul > li.current-menu-item > a{opacity:0.7;color:#fff;}
#grve-header .grve-main-menu .grve-wrapper > ul > li.current-menu-ancestor > a{opacity:0.7;color:#fff;}
#grve-header.grve-sticky-header #grve-main-header #grve-main-menu .grve-wrapper > ul > li.current-menu-item > a{opacity:0.7 !important;color:#fff !important;}
#grve-header.grve-sticky-header #grve-main-header #grve-main-menu .grve-wrapper > ul > li.current-menu-ancestor > a{color:#fff !important;}
.grve-hidden-area .grve-hiddenarea-content{width:65%;}
.grve-close-btn-wrapper{width:65%;}
.grve-container{z-index:999;}
.grve-single-porfolio #grve-single-media{display:none;}
.single-portfolio #grve-main-content .grve-main-content-wrapper{padding-bottom:0px !important;}
#grve-theme-wrapper .grve-bg-dark{background-color:#f8f8ff;border-color:#f8f8ff;}
.grve-qty-btn.grve-custom-btn{-webkit-appearance:button !important;}
body.single-product #grve-main-header.grve-dark #grve-main-menu .grve-wrapper > ul > li > a{color:white;}
body.single-product #grve-main-header.grve-dark #grve-main-menu .grve-wrapper > ul > li > a:hover{opacity:0.7;color:#fff;}
body.single-product #grve-main-header.grve-dark #grve-main-menu .grve-wrapper > ul li:nth-child(2) > a{opacity:0.7;color:#fff !important;}
body.single-product #grve-main-header.grve-dark #grve-main-menu .grve-wrapper >ul li:nth-child(2) > a:hover{opacity:0.7;color:#fff;}
body.single-product #grve-main-header.grve-dark ul.sub-menu li > a{opacity:1 !important;}
#grve-product-title .grve-title{display:none;}
body.single-product .grve-main-content-wrapper.clearfix{display:none;}
.woocommerce div.product .product_title{font-size:24px;letter-spacing:0.02px;}
.woocommerce div.product .stock{margin-top:0px;}
.single_add_to_cart_button{margin-top:20px !important;color:#002855 !important;padding:15px !important;}
.single_add_to_cart_button a{font-weight:700 !important;}
.single_add_to_cart_button:hover{background-color:#8FC8E6 !important;}
.grve-align-left .grve-tab-title{margin-left:0px;margin-right:25px;padding-bottom:11px;}
.grve-tab-title.grve-tab-link.active{padding-left:15px;padding-right:15px;background-color:#8FC8E6;border-top-left-radius:10px;padding-top:11px;}
.grve-tab-title.grve-tab-link.active h4{color:white;}
div.grve-tabs-title.grve-align-left{border-bottom:2px solid #8FC8E6;}
h4.grve-title.grve-h3:after{display:none !important;}
.woocommerce .woocommerce-product-rating .star-rating{font-size:20px;color:#fedd00;}
.woocommerce div.product .woocommerce-product-rating{line-height:1.7;}
#grve-theme-wrapper .grve-left-minus-4x{left:0;}
#grve-theme-wrapper .grve-right-4x{right:0;}
.o2c-product-intro-col-1{padding-right:20px;}
.o2c-product-intro-col-2{padding-left:20px;}
.woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a{color:#8FC8E6;font-family:'Quicksand';font-weight:500;}
.grve-link-text.stock.in-stock{display:none !important;}
.woocommerce .quantity .grve-qty-btn{border:2px solid #8FC8E6;background-color:#8FC8E6;color:white;font-size:17px !important;font-family:'Quicksand';font-weight:500;}
#grve-theme-wrapper .o2c-product-intro-col-2 input[type="text"]{border:2px solid #8FC8E6;font-size:17px !important;color:#8FC8E6;font-family:'Quicksand';font-weight:500;}
.woocommerce-Reviews-title, img.avatar.avatar-60.photo{display:none;}
#review_form_wrapper{padding-top:0px !important;margin-top:0px !important;border:none !important;}
.comment-text{padding-left:0px !important;}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta{font-size:16px;}
.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li{margin-bottom:20px !important;width:46%;float:left;margin-right:2% !important;}
.woocommerce #reviews #comments ol.commentlist li:nth-child(3){clear:both;}
.woocommerce .star-rating, div.cross-sells .star-rating{color:#fedd00 !important;}
#grve-content form span:not(.grve-heading-color){color:inherit;}
#reply-title{background-color:#fedd00;color:#002855;border-radius:50px;box-shadow:none;font-size:15px !important;font-weight:700 !important;}
#reply-title:hover{background-color:#8FC8E5;}
textarea#comment{width:48% !important;float:left !important;margin-right:2% !important;}
input#author, input#email{width:48% !important;float:left !important;margin-left:2% !important;}
.woocommerce #review_form #respond .form-submit input{float:left;margin-left:2%;}
#grve-woo-review-submit:hover{background-color:#8FC8E6 !important;}
.comment-form-rating .grve-h6{font-size:22px !important;font-weight:500;line-height:40px;}
.comment-form-rating{font-size:30px;}
#grve-up-cells-products .grve-margin-top-3x{padding-top:0px !important;margin-top:0px !important;border:none;}
.woocommerce .upsells h5{display:none;}
#grve-up-cells-products .woocommerce-Price-amount.amount{font-family:'Quicksand';font-weight:600;font-size:28px;color:white;}
.grve-product-item .grve-add-cart-wrapper{background-color:#fedd00;}
.woocommerce div.product span.price{color:#002855;}
.woocommerce div.product .woocommerce-variation-availability{padding:10px 0px;}
table.variations{color:transparent !important;width:70% !important;float:left;}
table.variations tr td{color:#6b6b6b;}
.woocommerce div.product .single_variation_wrap{width:30%;float:left;}
table.variations .attribute-pa_size .value{text-align:left;}
table.variations .attribute-pa_size .value input[type="radio"]{margin:3px 8px 0px 5px;}
#o2c-all-products-row .cart-item-content a, #o2c-all-products-row-mobile .cart-item-content a, div.cross-sells .cart-item-content a{font-family:'Quicksand' !important;font-size:15px !important;text-transform:none;}
#o2c-all-products-row ul, #o2c-all-products-row-mobile ul{line-height:20px;}
#o2c-all-products-row .grve-bg-grey, #o2c-all-products-row-mobile .grve-bg-grey{background-color:#fedd00 !important;border:none;border-radius:500px;font-family:'Quicksand' !important;font-size:11px !important;color:#002855 !important;padding:1em 2.5em;}
#o2c-all-products-row .grve-bg-primary-1, #o2c-all-products-row-mobile .grve-bg-primary-1{background-color:#8dc8e8 !important;border:none;border-radius:500px;font-family:'Quicksand' !important;font-size:11px !important;color:#002855 !important;padding:1em 2.5em;}
#o2c-all-products-row .grve-bg-primary-1:hover, #o2c-all-products-row-mobile .grve-bg-primary-1:hover, #o2c-all-products-row .grve-bg-grey:hover, #o2c-all-products-row-mobile .grve-bg-grey:hover{background-color:white !important;}
.grve-product-item .grve-isotope-item-inner, div.cross-sells .grve-product-item .grve-isotope-item-inner{border:2px solid #002855 !important;border-radius:32px !important;background-color:#002855 !important;}
#o2c-all-products-row .grve-image-hover.grve-zoom-in.hover, #o2c-all-products-row .grve-image-hover, #o2c-all-products-row-mobile .grve-image-hover.grve-zoom-in.hover, #o2c-all-products-row-mobile .grve-image-hover, .upsells.products .grve-image-hover, div.cross-sells .grve-image-hover{border-radius:30px;}
#o2c-all-products-row .grve-product-container .woocommerce-Price-amount.amount, #o2c-all-products-row-mobile .grve-product-container .woocommerce-Price-amount.amount, div.cross-sells .woocommerce-Price-amount.amount{font-family:'Quicksand';font-weight:600;font-size:28px;color:white !important;}
.grve-product-item .grve-title.grve-h6{color:white;}
.grve-product-item h2.grve-title.grve-h6{margin:20px !important;min-height:70px;font-weight:500;}
.count-rating, .woocommerce .grve-product-item.product span.price{margin-bottom:20px;}
.grve-product-item .star-rating{float:left;margin-left:15px;}
.woocommerce .products .star-rating{display:block;margin-left:15px;float:left;}
.woocommerce .products .count-rating, div.cross-sells .count-rating{color:white !important;}
.woocommerce .woocommerce-pagination ul.page-numbers li a, .woocommerce nav.woocommerce-pagination ul li span.current{color:#002855 !important;border:2px solid;border-radius:500px;font-size:11px;font-weight:600;font-family:'Quicksand' !important;margin:0px 4px;padding:13px !important;height:40px;width:40px;}
#o2c-all-products-row .woocommerce-ordering select, #o2c-all-products-row .grve-search input, #o2c-all-products-row-mobile .woocommerce-ordering select, #o2c-all-products-row-mobile .grve-search input{color:#002855;border:2px solid #002855;font-size:14px;font-weight:500;}
#o2c-all-products-row .grve-widget-title, #o2c-all-products-row .grve-news-content, #o2c-all-products-row a, #o2c-all-products-row span.count, #o2c-all-products-row-mobile .grve-widget-title, #o2c-all-products-row-mobile .grve-news-content, #o2c-all-products-row-mobile a, #o2c-all-products-row-mobile span.count{color:#002855 !important;}
#o2c-all-products-row .widget.widget_nav_menu li, #o2c-all-products-row-mobile .widget.widget_nav_menu li{font-size:18px !important;}
#o2c-all-products-row figcaption span.woocommerce-Price-amount, #o2c-all-products-row-mobile figcaption span.woocommerce-Price-amount{color:white !important;}
#o2c-all-products-row .grve-subtotal.grve-link-text, #o2c-all-products-row-mobile .grve-subtotal.grve-link-text{font-family:'Quicksand' !important;font-size:18px !important;color:#002855 !important;}
#o2c-all-products-row span.woocommerce-Price-amount, #o2c-all-products-row-mobile span.woocommerce-Price-amount{color:#002855 !important;}
.widget_recently_viewed_products li a{line-height:20px !important;margin-bottom:10px;}
#o2c-all-products-row-mobile .woocommerce .woocommerce-result-count,
#o2c-all-products-row-mobile .woocommerce .woocommerce-ordering{float:none;text-align:center;color:#002855;}
#o2c-all-products-row-mobile .grve-accordion-wrapper.grve-style-1 .grve-title-wrapper{color:#002855;background-color:#fedd00;border-radius:500px;}
#o2c-all-products-row-mobile .grve-accordion-wrapper.grve-style-1 .grve-title-wrapper.active{background-color:#002855 !important;color:white !important;}
#o2c-all-products-row-mobile .grve-accordion-wrapper.grve-style-1 .grve-accordion-arrow.grve-position-left{left:30px;}
#grve-cart-area .cart-item-content a{font-family:'Quicksand' !important;font-size:15px !important;text-transform:none;}
#grve-cart-area ul{line-height:20px;}
#grve-cart-area .quantity{margin-top:10px;}
.grve-woo-info.grve-bg-blue, .woocommerce .woocommerce-message, .woocommerce .woocommerce-info, #grve-theme-wrapper .grve-bg-green{border-radius:500px;background-color:#8EC9E8 !important;text-align:center;font-style:italic;font-family:'Quicksand';font-weight:500;}
.grve-total-title, #order_review_heading, .woocommerce-billing-fields h3, #ship-to-different-address label{font-weight:600;}
div.wc-proceed-to-checkout .grve-bg-primary-1, #place_order.grve-bg-primary-1, #grve-cart-area .grve-bg-primary-1, button.woocommerce-Button.button{background-color:#fedd00 !important;border:none;border-radius:500px;font-family:'Quicksand' !important;font-size:15px !important;color:#002855 !important;}
#grve-cart-area .grve-bg-grey{background-color:#8dc8e8 !important;border:none;border-radius:500px;font-family:'Quicksand' !important;font-size:15px !important;color:#002855 !important;}
#grve-cart-area .grve-bg-grey:hover{background-color:white !important;color:#002855 !important;}
div.wc-proceed-to-checkout .grve-bg-primary-1:hover, #place_order.grve-bg-primary-1:hover, #grve-cart-area .grve-bg-primary-1:hover, button.woocommerce-Button.button:hover{background-color:white !important;}
div.grve-cart-update-button .grve-bg-grey{background-color:#8dc8e8 !important;border:none;border-radius:500px;font-family:'Quicksand' !important;font-size:15px !important;color:white !important;}
div.grve-cart-update-button .grve-bg-grey:hover{background-color:white !important;}
#grve-content .grve-woo-btn span{color:#002855 !important;}
input.grve-btn.grve-coupon-btn{background-color:#fedd00 !important;border:none;border-radius:500px;font-family:'Quicksand' !important;font-size:12px !important;color:#002855 !important;}
input.grve-btn.grve-coupon-btn:hover{background-color:white !important;}
.woocommerce form .grve-billing-content .form-row label, .woocommerce form .form-row label{text-transform:uppercase !important;font-family:'Quicksand' !important;font-size:14px !important;font-weight:600;}
.woocommerce form .grve-billing-content .form-row input, #order_comments_field textarea, .woocommerce form .form-row input{border:2px solid #e9e9e9 !important;font-size:15px !important;padding:15px 15px !important;}
.woocommerce-privacy-policy-text p{margin-bottom:20px;}
.woocommerce-MyAccount-navigation li{border:none;background-color:#fedd00;text-align:center;border-radius:500px;padding:10px 10px;text-transform:uppercase;font-family:'Quicksand';font-weight:600;color:#002855;}
.woocommerce-MyAccount-navigation li.is-active{background-color:#8dc8e8;color:white;}
.woocommerce-MyAccount-navigation li:hover{background-color:white;}
.woocommerce-MyAccount-navigation ul li{padding-bottom:10px;}
.woocommerce-account .woocommerce-MyAccount-navigation{width:23%;}
.woocommerce table.my_account_orders{font-size:16px;}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th{font-family:'Quicksand' !important;font-size:15px !important;line-height:18px;color:#002855 !important;font-weight:500;}
.woocommerce table.shop_table, .woocommerce-page table.shop_table{margin-bottom:20px;}
.woocommerce table.my_account_orders .button, p.order-again a.button{background-color:#fedd00;text-transform:uppercase !important;font-weight:700 !important;border-radius:500px;color:#002855 !important;font-family:'Quicksand' !important;font-size:13px !important;padding:15px 30px !important;text-align:center}
p.order-again a.button{width:100%;margin:auto;margin-bottom:20px;}
.woocommerce table.my_account_orders .button:hover, p.order-again a.button:hover{background-color:white;}
.woocommerce .woocommerce-customer-details address{text-align:left;padding-left:0px;}
.woocommerce-MyAccount-content h3{text-align:left;margin-bottom:0px;}
.woocommerce-account .addresses .title .edit{background-color:#fedd00 !important;border:none;text-transform:uppercase;font-weight:600;border-radius:500px;font-family:'Quicksand' !important;font-size:11px !important;color:#002855 !important;padding:5px 20px;}
#grve-theme-wrapper button:not(.grve-custom-btn):not(.vc_general), #grve-theme-wrapper button[type="submit"]:not(.grve-custom-btn){padding:10px 20px;color:#002855 !important;}
div.wc-stripe-elements-field{height:30px;}
#wc-stripe-cc-form .form-row-first, #wc-stripe-cc-form .form-row-last{float:none;width:100%;}
.woocommerce-checkout #payment div.payment_box .form-row{margin:0px;}
.woocommerce table.shop_table, .woocommerce-page table.shop_table td{overflow:hidden;}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td{padding:3% 10px;}
h2.grve-post-title{font-family:'Quicksand';}
.o2c-white-text{color:white !important;}
.o2c-white-text a{color:white;opacity:0.4;}
.o2c-white-text a:hover{color:#8DC8E7;opacity:1;}
.grve-h1, .grve-h2, .grve-h3, .grve-h4, .grve-h5, .grve-h6{margin-bottom:0px;}
p{margin-bottom:20px;}
#grve-content, #grve-main-content .grve-section{background-color:#f8f8ff !important;}
.o2c-bee-bullets ul li{list-style-image:url(/wp-content/uploads/ChildsFarm_Bullet_Bee4.png) !important;vertical-align:middle !important;margin-right:10px;}
.o2c-bee-bullets h6{margin-bottom:0px;margin-top:15px;}
.grve-box-icon.grve-top-icon .grve-wrapper-icon{margin-bottom:10px;}
.grve-box-icon.grve-top-icon .grve-box-title{font-weight:500;}
#cookie_action_close_header{border-radius:50px;font-family:'Quicksand';font-size:13px;font-weight:700;margin-left:10px;}
#cookie_action_close_header:hover{background-color:white !important;}
.cli-plugin-main-link{border-radius:50px;font-family:'Quicksand';font-size:13px !important;font-weight:700 !important;margin-left:10px;text-decoration:none;}
.mfp-wrap{opacity:1;background-color:#8dc8e8;}
.grve-close-modal{color:white;}
#grve-theme-wrapper .wpsl-input input[type="text"], #grve-theme-wrapper .wpsl-input input[type="text"]:focus{color:white !important;font-size:16px;}
.wpsl-store-location strong{font-family:'Quicksand' !important;font-size:18px !important;}
#wpsl-result-list li p{line-height:22px;margin-bottom:10px;}
a.wpsl-directions{background-color:#fedd00;text-transform:uppercase !important;font-weight:700 !important;border-radius:500px;color:#002855 !important;font-family:'Quicksand' !important;font-size:11px !important;padding:5px 20px !important;}
a.wpsl-directions:hover{background-color:white;}
#wpsl-wrap #wpsl-result-list li{border-bottom:1px solid #6DB0D5;padding-top:15px;padding-bottom:15px;}
.gm-style-iw.gm-style-iw-c, .wpsl-info-window, .gm-style .gm-style-iw-t::after{background-color:#6DB0D5;}
.gm-style-iw-d{overflow:visible !important;}
.gm-style-iw.gm-style-iw-c{padding:15px !important;}
.wpsl-search{background-color:#6db1d5;border-radius:10px;}
.wpsl-gmap-canvas{border-radius:10px;}
.wpsl-input, .wpsl-select-wrap, .wpsl-radius{width:33%;margin-left:20px;}
#wpsl-search-btn{background-image:none;text-transform:uppercase !important;font-weight:700 !important;color:#002855 !important;font-family:'Quicksand' !important;font-size:15px !important;padding:15px 35px !important;}
#wpsl-search-btn:hover{background-image:none;background-color:white !important;}
.wpsl-input label, #wpsl-radius label, #wpsl-results label{width:100% !important;text-transform:uppercase !important;font-weight:700 !important;color:white !important;font-family:'Quicksand' !important;font-size:15px !important;margin-bottom:5px !important;}
.wpsl-search-input{border:2px solid !important;}
#wpsl-radius{width:50%;}
.grve-blog-item-inner{border-radius:30px;}
.grve-media img{border-top-left-radius:30px;border-top-right-radius:30px;}
#o2c-blog-page-row .grve-pagination, #o2c-blog-page-row-mobile .grve-pagination{color:white;}
.grve-pagination ul li > span, .grve-pagination ul li a{border:2px solid;font-family:'Quicksand';}
#o2c-blog-page-row .grve-search, #o2c-blog-page-row-mobile .grve-search{color:white;border-color:white;}
#o2c-blog-page-row input, #o2c-blog-page-row-mobile input{border:2px solid !important;}
#o2c-blog-page-row .grve-news-content .grve-title, #o2c-blog-page-row .widget_categories a, #o2c-blog-page-row .widget_archive a, #o2c-blog-page-row-mobile .grve-news-content .grve-title, #o2c-blog-page-row-mobile .widget_categories a, #o2c-blog-page-row-mobile .widget_archive a{font-size:16px;font-weight:500;}
#o2c-blog-page-row .grve-widget-title, #o2c-blog-page-row .grve-news-content, #o2c-blog-page-row a, #o2c-blog-page-row-mobile .grve-widget-title, #o2c-blog-page-row-mobile .grve-news-content, #o2c-blog-page-row-mobile a{color:white !important;}
#grve-comment-form .grve-margin-top-3x{margin-top:10px;}
div.relprodscontainer{border:none !important;padding-bottom:0px !important;}
h2.relprodtit{margin-top:30px;text-align:left !important;border:none !important;}
div.relprods{vertical-align:top;border:2px solid #002855;background-color:#002855;border-radius:30px;}
.prodImg img{border-top-left-radius:28px;border-top-right-radius:28px;}
h4.prodTitth4 a{min-height:120px;color:white !important;padding:12px;}
.prodPricce{display:none;}
a.wrppAddToCart{background-color:#fedd00 !important;text-transform:uppercase;color:#002855 !important;font-size:14px;font-weight:600 !important;border-bottom-left-radius:28px;border-bottom-right-radius:28px;}
a.wrppAddToCart:hover{background-color:#8dc8e8 !important;color:#002855 !important;}
.grve-portfolio .grve-content{background-color:#F8F9FE;padding:20px;margin-top:0px !important;border-bottom-left-radius:30px;border-bottom-right-radius:30px;}
.o2c-portfolio-button{border-radius:50px;background-color:#fedd00;font-family:'Quicksand' !important;font-size:13px !important;font-weight:600;padding:15px 30px;color:#002855 !important;}
.o2c-portfolio-button:hover{background-color:white;}
#grve-search-btn .grve-btn input{color:#002855 !important;font-family:'Quicksand' !important;font-size:15px !important;padding-top:15px !important;padding-bottom:15px !important;}
.search-no-results .grve-content-wrapper, .search-no-results .grve-section, .search-results .grve-content-wrapper, .search-results .grve-section{background-color:#F8F8FF !important;}
.search-no-results .grve-leader-text{font-weight:700;color:#002855;line-height:32px;font-size:28px;letter-spacing:0px;}
.grve-page-title .grve-title-content-wrapper.grve-content-small{display:none;}
.grve-read-more, .grve-search-btn.show{border-radius:50px;background-color:#fedd00;font-family:'Quicksand' !important;font-size:13px !important;font-weight:400;padding:15px 30px;}
.grve-read-more:hover{background-color:#002855;}
.o2c-footer-disclaimer{font-size:12px;line-height:17px;font-family:'Arial';margin-bottom:15px;}
.o2c-footer-disclaimer a{color:#8dc8e8 !important;}
.o2c-footer-disclaimer a:hover{color:white !important;}
#grve-footer .widget{margin-bottom:15px;}
div.grve-info-content, .grve-widget.grve-contact-info li i{line-height:21px;}
.o2c-mailchimp-form label{font-family:'Quicksand';font-size:22px;font-weight:600;color:#8FC8E6;}
.o2c-mailchimp-form-button input{color:#002855 !important;font-family:'Quicksand' !important;font-size:15px !important;padding-top:10px !important;padding-bottom:10px !important;}
.o2c-mailchimp-form-button input:hover{background-color:white !important;color:#002855 !important;}
.o2c-mailchimp-form{padding-top:10px;}
.o2c-mailchimp-form::-webkit-input-placeholder{color:#fff !important;opacity:1;font-family:'Quicksand';font-weight:600;font-size:14px;letter-spacing:1px;}
@media only screen
and (min-device-width:0px)
and (max-device-width:737px){#o2c-social .grve-column-1-4{width:25%;padding:0;}
}
div .o2c-innerrow-contact{width:49%;float:left;}
div .o2c-outerrow-contact{width:100%;}
.o2c-cf7-space{width:2%;float:left;}
.o2c-innerrow-contact input, .o2c-outerrow-contact textarea{border:2px solid white !important;color:white !important;font-family:'Arial';padding:6px 0 6px 15px;font-size:17px !important;width:100%;background:transparent !important;margin-bottom:10px;}
.o2c-outerrow-contact::-webkit-input-placeholder{color:#fff !important;opacity:1;font-family:'Quicksand';font-weight:600;font-size:16px;letter-spacing:1px;}
.gdpr-text{color:white !important;font-family:'Arial';font-size:15px;line-height:22px;margin-bottom:20px;}
.gdpr-text a{color:white !important;opacity:0.4;}
.gdpr-text a:hover{color:#8DC8E7 !important;opacity:1;}
.gpdr-tick-box{color:white !important;font-family:'Arial';font-size:15px;line-height:22px;margin-bottom:20px;}
span.wpcf7-list-item{margin:0px;color:white !important;}
#grve-content .gpdr-tick-box span{color:white !important;}
.o2c-cf7-button .wpcf7-submit{font-family:'Quicksand' !important;font-weight:600;font-size:15px !important;color:#002855 !important;padding:1.636em 2.545em !important;}
.o2c-cf7-button .wpcf7-submit:hover{background-color:white !important;color:black !important;}
#o2c-icon-box .o2c-icon-boxes h4{line-height:0px !important;}
.grve-box-icon.grve-top-icon .grve-box-title-wrapper{margin-bottom:0px;}
.o2c-yellow-button{color:#002855 !important;font-family:'Quicksand' !important;font-size:15px !important;padding-top:15px !important;padding-bottom:15px !important;}
@media only screen
and (min-device-width:1025px)
and (max-device-width:1400px){#grve-header .grve-horizontal-menu.grve-position-right ul.grve-menu > li > a{padding:0px 10px 0px 10px !important;}
}
@media only screen
and (min-width:1px)
and (max-width:1020px){#o2c-slider-wave .tp-caption{bottom:-2px;}
}
@media only screen
and (min-device-width:375px)
and (max-device-width:667px)
{
div .o2c-innerrow-contact{width:100%;}
.o2c-cf7-space{display:none;}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td { font-size: 11px !important; }
}
@media only screen
and (min-device-width:1px)
and (max-device-width:767px){#o2c-home-row-1 .grve-bg-image.grve-bg-center-bottom{background-image:url(/wp-content/uploads/section-1-mobile.jpg) !important;}
#o2c-home-row-1.grve-padding-top-4x{padding-top:200px !important;padding-bottom:300px !important;}
#o2c-home-row-2 .grve-bg-image.grve-bg-left-center{background-image:url(/wp-content/uploads/section-2-mobile.jpg) !important;}
#o2c-home-row-2.grve-padding-top-5x{padding-top:50px !important;padding-bottom:240px !important;}
#o2c-home-row-3 .grve-bg-image.grve-bg-left-center{background-image:url(/wp-content/uploads/section-3-mobiles.jpg) !important;}
#o2c-home-row-3.grve-padding-bottom-5x{padding-top:100px !important;padding-bottom:300px !important;}
}
@media only screen
and (min-width:760px)
and (max-width:1020px){#wpsl-search-wrap .wpsl-input{width:30%;}
.wpsl-select-wrap{width:40%;}
#wpsl-results{width:42%;}
}
@media only screen
and (min-width:1021px)
and (max-width:1050px){#wpsl-search-wrap .wpsl-input{width:39%;}
.wpsl-select-wrap{width:38%;}
#wpsl-results{width:21%;}
}
@media only screen
and (min-width:1px)
and (max-width:759px){#wpsl-search-wrap .wpsl-input{width:89%;}
.wpsl-select-wrap{width:100%;}
#wpsl-results{width:38%;}
.wpsl-search-btn-wrap{width:100%;margin:auto;display:block;text-align:center;}
input#wpsl-search-btn{margin:auto;text-align:center;}
#wpsl-search-wrap #wpsl-search-btn{float:none;}
.o2c-product-intro-col-2{padding-left:0px;}
textarea#comment{width:100% !important;}
.upsells .grve-product-item{margin-bottom:20px !important;}
#reply-title{padding:25px;line-height:22px;}
.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li{width:100%;}
}
@media (device-height : 568px) 
   and (device-width : 320px) 
   and (-webkit-min-device-pixel-ratio: 2)
{
    #grve-header.grve-fullwidth #grve-responsive-header .grve-container {	padding-left: 3px;padding-right: 3px;}         
}

.wpb_content_element {margin-bottom: 0px !important;}